UpdateJMUnitTestSuiteAction_ErrorUpdatingTestSuite=Error updating test suite
UpdateJMUnitTestSuiteAction_MarkersNotFound=The markers on the setupSuite method are missing, unable to update suite tests.
UpdateJMUnitTestSuiteAction_UpdateTestSuite=Update Test Suite
UpdateJMUnitTestSuiteAction_UpdateTestSuiteTests=Select Suite Tests:
